/*
Theme Name:     Easy Energy
Theme URI:      http: //www.easyenergy.co.nz
Description:    Child theme for the Easy Energy website
Author:         Bradley @ RedCow
Author URI:     http: //www.redcowmarketing.com
Template:       twentyeleven
Version:        0.1
*/

@import url("../twentyeleven/style.css");

@import url("css/layout.css");

#footer_left_floated p { margin-bottom: 0px; }

.page-id-6 h1.entry-title, .page-id-14 h1.entry-title { font-size: 22px !important; line-height: 28px !important; color: #696969 !important; border-bottom: 1px solid #9A9A9A !important; margin-bottom: 20px; padding-top: 0; }
.page-template-page-residential-disconnect-form-php fieldset table th, 
.page-template-page-residential-disconnect-form-php fieldset table td, 
.page-template-page-commercial-disconnect-form-php fieldset table th, 
.page-template-page-commercial-disconnect-form-php fieldset table td, 
.page-template-page-residential-payment-form-php fieldset table th, 
.page-template-page-residential-payment-form-php fieldset table td, 
.page-template-residential-customer-form-php fieldset table th, 
.page-template-residential-customer-form-php fieldset table td, 
.page-template-commercial-customer-form-php fieldset table th, 
.page-template-commercial-customer-form-php fieldset table td, 
.page-id-30 fieldset table th, 
.page-id-30 fieldset table td { padding: 12px 8px; }
#propResults tr td, #table-options-list tr td { padding: 0 !important; }

#content_left_online_services * { color: rgba(0,160,175,1); }

.disconnectionfee {
  font-size: 12px;
  padding-left: 20px;
}
